.ddmenulinks{
}
.ddmenulinks ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.ddmenulinks li {
	display: inline;
	margin: 0;
}
.ddmenulinks li a {
	padding: 0;
}
.ddmenulinks li a:visited {
}
.ddmenulinks li a:hover {
}
.ddmenulinks li.selected {
}
.ddmenulinks li.selected a {
	border-bottom-color: white;
}
.ddmenulinks li.selected a:hover { /*selected main tab style */
	text-decoration: none;
}

/* ######### Style for Drop Down Menu ######### */
.ddmenudiv {
	position:absolute;
	top: 0;
	margin-top: -1px;
	border: 1px solid #666; /*THEME CHANGE HERE*/
	border-width: 0 1px;
	font:normal 11px Arial, Helvetica, sans-serif;
	line-height:18px;
	z-index:100;
	background-color: #E0DEDE;
	width: 150px;
	visibility: hidden;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* Chrome & Safari Fix */
.ddmenudiv {
margin-top: 13px;
}
}
.ddmenudiv a {
	width: auto;
	display: block;
	border: 0px solid #918d8d; /*THEME CHANGE HERE*/
	border-bottom-width: 1px;
	padding: 2px 5px;
	text-decoration: none;
	color: black;
	text-align: left;
}
* html .ddmenudiv a { /*IE only hack*/
	width: 100%;
}
.ddmenudiv a:hover {
	background-color: #444;
	border-bottom:1px solid #000;
	color:#FFFFFF;
}